﻿#ComparisonChart h1 { text-align: center; font-size: 28px; }
#ComparisonChart .HeadRow { text-align: center; height: 225px; font-weight: bold; }
#ComparisonChart .Col { position: relative; text-align: center; width: 110px; padding: 5px; }
#ComparisonChart .Col1 { font-weight: bold; font-family: 'Amble'; color: #172D78; }
#ComparisonChart td { vertical-align: middle; }
#ComparisonChart .IntBox { font-size: 15px; line-height: 16px; }
#ComparisonChart .Row1 { height: 50px; }
#ComparisonChart .Row2 { height: 50px; }
#ComparisonChart .Row3 { height: 80px; }
#ComparisonChart .Row4 { height: 45px; }
#ComparisonChart .Row5 { height: 60px; }
#ComparisonChart .Row6 { height: 90px; }
#ComparisonChart .Row7 { height: 70px; border-bottom: 1px solid lightgrey; }
#ComparisonChart .productTitle { position: absolute; bottom: 0px; width: 110px; text-align: center; padding-bottom: 5px; font-size: 16px; }
#ComparisonChart .borderRight { border-right: 1px solid lightgrey; position: absolute; top: 20%; bottom: 20%; right: 0; }
#ComparisonChart .borderTop { border-top: 1px solid lightgrey; position: absolute; top: 0px; left: 20%; right: 20%; }
#ComparisonChart h2 { font-size: 25px; text-align: center; margin-bottom: 15px; }
#ComparisonChart { font-family: Tahoma; font-size: 17px; line-height: 23px; }
    #ComparisonChart a { color: #172D78; text-decoration: underline; }
    #ComparisonChart .LeftSide { width: 48%; float: left; }
    #ComparisonChart .RightSide { margin-bottom: 45px; float: right; text-align: right; box-shadow: 0px 0px 20px #222; -moz-box-shadow: 0px 0px 20px #222; -webkit-box-shadow: 0px 0px 20px #222; border-radius: 3px; }
    #ComparisonChart .LeftSide li { list-style-type: disc; list-style-position: inside; }


#vs h1 { text-align: center; font-size: 27px; line-height: 42px; position relative; }
#vs .images { width: 100%; margin-bottom: 20px; }
#vs .boxLeft, #vs .boxMiddle, #vs .boxRight { vertical-align: middle; }
#vs .boxLeft { text-align: left; }
#vs .boxRight { text-align: right; }
#vs .boxMiddle { text-align: center; font-size: 45px; }
#vs { font-size: 18px; line-height: 23px; color: #28332D; margin-top: 5px; }
    #vs a { text-decoration: underline; color: #172D78; }

#RegPages { font-family: Tahoma; font-size: 18px; line-height: 22px; margin-bottom: 75px; }
    #RegPages h1 { font-size: 27px; line-height: 42px; margin-bottom: 15px; }
    #RegPages a { text-decoration: underline; color: #315EC0; font-weight: bold; }
    #RegPages .A_title { font-size: 22px; line-height: 24px; margin-top: 30px; margin-bottom: 10px; }
    #RegPages .image1, #RegPages .image2 { float: left; width: 200px; height: 190px; margin: 20px 0 20px 0; }
    #RegPages .text1, #RegPages .text2 { float: left; width: 560px; height: 190px; margin: 33px 0 20px 40px; }


#test .LeftSide { width: 500px; position: absolute; left: 0; bottom: 0; }
#test .RightSide { width: 360px; }
    #test .RightSide img { position: absolute; bottom: 8px; right: 0; }
#test h1 { font-size: 26px; margin-bottom: 35px; }
#test .profeme { color: #7a5da0; position: relative; height: 205px; }
#test .androfeme { color: #d95393; position: relative; height: 205px; margin-top: 35px; }
#test .androforte { color: #183587; position: relative; height: 205px; margin-top: 35px; }
#test .question { font-size: 22px; line-height: 22px; font-family: 'Amble'; font-weight: bold; margin-top: 17px; }
#test .answer { color: #28332d; font-family: Tahoma; font-size: 18px; line-height: 21px; margin-top: 1px; }
#test .test_button { text-align: right; }
#test .bottom { text-align: center; font-family: Tahoma; font-size: 18px; line-height: 25px; color: #28332d; margin-top: 40px; }
